{% extends "lab_8/layout/base.html" %}

{% block content %}
    <link href='https://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
    <div id="lab8" class="container bootstrap snippet ">
        <button class="loginBtn loginBtn--facebook" onclick="facebookLogin()">Login with Facebook</button>
    </div>
{% endblock %}
